Page MenuHomePhabricator

please add socrates.leidenuniv.nl to the wgCopyUploadsDomains whitelist
Closed, ResolvedPublic

Description

Please add the following domain to the wgCopyUploadsDomains whitelist:

socrates.leidenuniv.nl (is this ok?)

for https://socrates.leidenuniv.nl

Explanation

University Leiden Library intends to donate 2445 media files (hi-res colonial photographs Indonesia 1860-1900). This the first:

https://socrates.leidenuniv.nl//wikiMedia/10001.tif

Uploaded with UploadWizard to:
https://commons.wikimedia.org/wiki/File:Hamengkoe_Boewono_VII,_sultan_van_Jogjakarta,_in_uniform_-_Kassian_C%C3%A9phas_-_KITLV_10001.tif

https://socrates.leidenuniv.nl//wikiMedia is dedicated to the donation.

I am temporary wikipedian in special residence to help them and upload these image files, see project https://en.wikipedia.org/wiki/Wikipedia:GLAM/Wikipedians_in_Special_Residence_in_the_Netherlands_2013-2014,
(The Dutch more extended site is https://nl.wikipedia.org/wiki/Wikipedia:GLAM/Wikipedians_in_Special_Residence, there listed as KITLV. ULL manages the image databank)

Thank you for considering this request,
Kind regards,

Hans Muller (https://commons.wikimedia.org/wiki/User:Hansmuller)

PS To present results to the donor asap, i would like High Priority.

Event Timeline

Hansmuller updated the task description. (Show Details)
Hansmuller raised the priority of this task from to Normal.
Hansmuller added a subscriber: Hansmuller.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 24 2015, 3:46 PM
Hansmuller updated the task description. (Show Details)Mar 26 2015, 12:17 PM
Hansmuller raised the priority of this task from Normal to High.
Hansmuller set Security to None.
Hansmuller updated the task description. (Show Details)Mar 26 2015, 12:19 PM
Hansmuller updated the task description. (Show Details)

*Note that you need to be logged in to view this item.* - Please not that GWT can't login to sites. Please give me a link to a file to check.

(Lowering prio - such requests are never hig)

Steinsplitter lowered the priority of this task from High to Normal.Mar 26 2015, 4:33 PM
Hansmuller updated the task description. (Show Details)Mar 28 2015, 10:14 AM
Hansmuller updated the task description. (Show Details)Mar 28 2015, 10:16 AM

Change 200318 had a related patch set uploaded (by Steinsplitter):
Adding socrates.leidenuniv.nl to wgCopyUploadsDomains for GWT upload

https://gerrit.wikimedia.org/r/200318

Change 200318 merged by jenkins-bot:
Adding socrates.leidenuniv.nl to wgCopyUploadsDomains for GWT upload

https://gerrit.wikimedia.org/r/200318

Steinsplitter closed this task as Resolved.Mar 30 2015, 5:29 PM
Mjbmr moved this task from Backlog to Done on the Wikimedia-Site-requests board.May 4 2015, 2:20 PM